/// MuixApp
///
/// Prototipus d’aplicació mòbil Android/iOS per a la gestió d’assajos, actuacions i catàlegs de figures de colles muixerangueres.
///
/// Grau en Enginyeria Informàtica.
/// Treball Final de Grau. Àrea Desenvolupament multiplataforma d'aplicacions mòbils.
/// Universitat Oberta de Catalunya.
/// Curs 2021-22.
///
/// Estudiant: Hèctor Rubio i Marín (hrubio@uoc.edu)
///
/// MIT License
/// Copyright (c) 2021 Hèctor Rubio i Marín

class AppConstants{

  // user activity attendance

  static const int unansweredAttendingActivity = -1;
  static const int notAttendingActivity = 0;
  static const int maybeAttendingActivity = 1;
  static const int attendingActivity = 2;

  // activity type constants

  static const String rehearsalActivity = "ass";
  static const String performanceActivity = "act";
  static const String learningActivity = "for";
  static const String socialActivity = "soc";
}