/// MuixApp
///
/// Prototipus d’aplicació mòbil Android/iOS per a la gestió d’assajos, actuacions i catàlegs de figures de colles muixerangueres.
///
/// Grau en Enginyeria Informàtica.
/// Treball Final de Grau. Àrea Desenvolupament multiplataforma d'aplicacions mòbils.
/// Universitat Oberta de Catalunya.
/// Curs 2021-22.
///
/// Estudiant: Hèctor Rubio i Marín (hrubio@uoc.edu)
///
/// MIT License
/// Copyright (c) 2021 Hèctor Rubio i Marín

import 'package:flutter/material.dart';
import 'package:muixapp/src/ui/resources/resources.dart';

final Map<String,Container> activityIcons = {
  'ass': AppIcons.trainingActivity,
  'act': AppIcons.showActivity,
  'for': AppIcons.educationalActivity,
  'soc': AppIcons.socialActivity,
};

class ActivityTypeIcon extends Container{
  final String type;

  ActivityTypeIcon(this.type):super(
    child: activityIcons[type],
  );
}